<!DOCTYPE html>
<!--[if lt IE 9]>			<html dir="ltr" lang="pl" class="no-js ie8 lt-ie10 lt-ie9">		<![endif]-->
<!--[if IE 9]>				<html dir="ltr" lang="pl" class="no-js ie9 lt-ie10">			<![endif]-->
<!--[if gt IE 9]><!-->		<html dir="ltr" lang="pl" class="no-js">					<!--<![endif]-->
<head>
  <meta charset="utf-8">
  <title>Mulczer 24</title>
  <meta name="description" content="Mulczer">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
  <link rel="shortcut icon" href="/favicon.ico" />
  <link rel="stylesheet" href="/react-widgets/css/react-widgets.css">
  <link rel="stylesheet" href="/dist/styles.css">
  <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAuPVGqC7e2jIAysKZYYsayAgHAZ9Hp3vc&libraries=places"></script>
<!--  <style>
    .leaflet-marker-icon {background: url('/dist/images/marker-icon.png');}
  </style>-->
</head>
<body>
<div id="root"></div>
<script type="text/javascript" src="/dist/bundle.js?v=1"></script>
</body>
</html>